/* Responsive Rules
----------------------------------------------- */

/* styles for less than 400px */
@media screen and (min-width :320px) and (max-width :600px){
	
.inner-page-post img{float:none; margin:0 0 10px 0; width:100%; height:auto;}

	.call-us{text-align:center;}
	.kento-testimonial{width:87%!important}
	.footer-social{margin-top:40px;}
	
	.footer-social ul, #colophon ul{list-style:none; padding:0; margin:0;}
	.footer-social ul li, #colophon ul li{list-style:none; padding:0; margin:0; text-align:center;}
	.footer-social ul li a, #colophon ul li a{color:#fff;}
	
	.smw_left, .bottom-wrapper{text-align:center;}
	.bottom-wrapper .social-media, .bottom-wrapper .copyright{float:none;}
	
	#wonderplugincarousel-1 .amazingcarousel-next, #wonderplugincarousel-1 .amazingcarousel-prev{margin-left:0!important; margin-right:0!important}
	
	.biz0ne-quote h2, .call-us h2, .call-us h3{text-align:center!important;}
	.cycloneslider-template-standard .cycloneslider-caption{display:none;}
	.cycloneslider-template-standard{margin:10px auto}
	.biz0ne-welcome h1{font-size:2rem}
	
	#wonderplugincarousel-1 .amazingcarousel-prev, #wonderplugincarousel-1 .amazingcarousel-next{margin:0px !important;}
	.bottom-wrapper .copyright, .bottom-wrapper .social-media{float:none;}
	
	.biz0ne-products-services-img img{width:100%; height:auto;}
	
	#wrapper-three {margin-bottom: 30px;}
	
	.gallery_box_single, .gallery .gllr_image_block{width:100%;}
     #content .gallery .gllr_image_block a img, #content .gallery_box_single .gallery .gllr_image_block p {height: 100% !important;width: 100% !important;}

}

/* styles for 600px - 900px */
@media screen and (min-width : 600px) and (max-width : 900px) {
.inner-page-post img{float:none; margin:0 0 10px 0; width:100%; height:auto;}
.site-branding{	padding:2% 0 0 0;}
.menu-site-link-container, .menu-footer-link-container{text-align:center;}
.footer-social ul li, #colophon ul li{text-align:center; display:inline;}
.footer-social ul li a, #colophon ul li a {   color: #fff;  font-family: arial;  font-size: 13px;  padding: 0 10px;}

.biz0ne-products-services-img {  float: left;  margin: 0 15px 0 0;  width: auto;}
.biz0ne-products-services-name {height: auto;  margin: 0;  overflow: hidden; padding: 0;  width: auto;}
.biz0ne-products-services-description { margin: auto;  width: auto;}
#wonderplugincarousel-1 .amazingcarousel-next, #wonderplugincarousel-1 .amazingcarousel-prev{margin-left:0!important; margin-right:0!important}

.biz0ne-quote h2, .call-us h2, .call-us h3{text-align:center!important;}
	.cycloneslider-template-standard .cycloneslider-caption{display:none;}
	.cycloneslider-template-standard{margin:10px auto}
	.biz0ne-welcome h1{font-size:2rem}
	
	#wonderplugincarousel-1 .amazingcarousel-prev, #wonderplugincarousel-1 .amazingcarousel-next{margin:0px !important;}
	
	
	.biz0ne-products-services-img img{width:100%; height:auto;}
	
	.footer-widget-three{padding:1%;}
	
	#wrapper-three {margin-bottom: 30px;}

}


/* styles for 901px - 1200px */
@media screen and (min-width : 901px) {
	
.call-us{padding-right:20px;}
.main-navigation li{ padding: 10px 12px;}
#wonderplugincarousel-1 .amazingcarousel-prev{margin-left: -20px !important;}
#wonderplugincarousel-1 .amazingcarousel-next{margin-right: -20px !important;}

#main .responsive-container{padding:0px 0;}

.responsive-container{
	max-width:1200px;
	margin:0 auto; background:#fff;
}
.site-header-half-width-logo{
float: left;
    margin: 0% 5% 0 0;
    width: 25%;	
}
.site-header-half-width-logo .site-title, .site-header-half-width-logo .site-description{
	text-align:left;
}
.site-branding{
	padding:2% 0 0 0;
}
.site-header-half-width-logo .site-branding{
	text-align:left;
}
.site-header-half-width-nav{
	width:70%;
	float:left;
	margin:;
	border-top:0;
}
.main-navigation {
	padding:0% 0 0 0;
}
.tinynav { display: none }
#main-nav { display: block }
.site-slider-slider-one-image{
	float:left;
	width:50%;
	margin:0;
}
.site-slider-slider-one-text{
	float:left;
	width:46%;
	margin:0 2%;	
}
.site-slider-slider-one-text-heading{
	text-align:left;
}
.site-slider-slider-one-text-description{
	text-align:left;
}
.site-slider-slider-one-text-button{
	text-align:left;	
}
.content-area{
	float: left;
    margin: 2%;
    width: 66%;
}
.site-content{
	width:100%;
	margin:0;	
}
.paging-navigation .nav-previous{
	width:50%;
	margin:0;	
}
.paging-navigation .nav-next{
	width:50%;
	margin:0;	
}
.post-navigation .nav-previous{
	width:50%;
}
.post-navigation .nav-next{
	width:50%;
}
.widget-area{
	width:28%;
	margin:2% 2% 2% 0;	
	float:left;
}
.biz0ne-products-services-item{
	float:left;
	width:33.33%;	
	margin:0;
}
.biz0ne-quote{
	margin:0 auto 2% auto;
}
.biztwo-products-container{
	float:left;
	width:66%;	
}
.biztwo-welcome h1{
	text-align:left;
}
.biztwo-products-services-img{
	float:left;
	width:40%;
}
.biztwo-products-services-content{
	float:left;
	width:60%;	
}
.biztwo-portfolio-container{
	float:left;
	width:34%;	
}

.site-footer .responsive-container{background:none!important}

.site-info, .footer-widget-three{
	width:100%; border-bottom:1px dotted #333;
	padding:2% 0;
}

.site-footer ul, .footer-social ul{list-style:none; padding:0; margin:0px; text-align:center;}
.site-footer ul li, .footer-social ul li{list-style:none; display:inline; padding:0 15px; margin:0px; font-family:arial; font-size:13px;}
.site-footer ul li a, .footer-social ul li a{font-family:arial; font-size:13px; color:#fff;}


.footer-widget-two{
	width:30%;
	padding:5% 0;
}
/*.footer-widget-three{
	width:20%;
	padding:5% 0;
}*/
.site-info h3{
	text-align:left;
}
.site-info h3 a{
	color:#515254;
}
.site-info p{
	text-align:left;
}
.footer-search{
	width:64%;
	margin:20px 8% 5px 8%;	
}
}
